﻿body {
    padding: 0px !important;
    margin: 0px !important;
    color: #797979;
    font-family: 'Microsoft Yahei', sans-serif;
    font-size: 13px;
}

.index-center {
    width: 80%;
    margin: 0px auto;
}

.index-head {
    line-height: 6rem;
}

.index-menu {
    font-size: 1rem;
}

    .index-menu a {
        color: #323232;
        margin-left: 20px;
        float: right;
    }

        .index-menu a:hover, .index-menu a:active {
            text-decoration: none;
        }

        .index-menu a span {
            padding: 10px 11px;
            border-radius: 5px;
        }

            .index-menu a span:hover, .index-menu a span:active {
                text-decoration: none;
                color: #fff;
                background-color: #FB6000;
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
            }

.menuactive {
    color: #fff;
    background-color: #FB6000;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.index-line {
    line-height: 40px;
    text-align: center;
    margin: 4rem auto 0;
    width: 88%;
    color: #475168;
    font-size: 30px;
    font-weight: 300;
}

    .index-line h4 {
        padding: 0.5rem 3rem;
        margin: 0 2rem 0 2rem;
    }

    .index-line span {
        display: inline-block;
        background: #f2f2ec;
        position: relative;
        width: 20rem;
    }

.index-foot {
    background-color: #26282f;
    margin-top: 5rem;
    margin-bottom: 10px;
}


    .index-foot .span4 {
        margin-top: 20px;
        padding-left: 60px;
        color: gray;
        font-size: 15px;
    }

    .index-foot a {
        color: gray;
    }

.divbox {
    background: #f4f4f4;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    min-height: 180px;
    margin-bottom: 20px;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

    .divbox i {
        line-height: normal;
        margin-top: 25px;
        display: block;
        font-size: 5rem;
        color: #FB6000;
        transition: All 0.4s ease-in-out;
        -webkit-transition: All 0.4s ease-in-out;
        -moz-transition: All 0.4s ease-in-out;
        -o-transition: All 0.4s ease-in-out;
    }

    .divbox:hover, .divbox.active {
        background: #f77b6f;
        border-radius: 10px;
        padding: 10px;
        text-align: center;
        min-height: 180px;
        margin-bottom: 20px;
        transition-duration: 500ms;
        transition-property: width, background;
        transition-timing-function: ease;
        -webkit-transition-duration: 500ms;
        -webkit-transition-property: width, background;
        -webkit-transition-timing-function: ease;
    }

        .divbox:hover i, .divbox.active i {
            font-size: 5rem;
            line-height: normal;
            margin-top: 25px;
            display: block;
            color: #fff;
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -ms-transform: rotate(360deg);
            transform: rotate(360deg);
        }

        .divbox:hover h2, .divbox.active h2 {
            color: #fff;
        }

    .divbox h2 {
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 400;
        font-family: 'Microsoft Yahei', sans-serif;
    }

.index-foot .span6 a:hover {
    color: gray;
    text-decoration: none;
}

.ico:hover {
}

.qrcode img {
    width: 100px;
    height: 100px;
}

.products h5 {
    font-weight: normal;
}

.products .span3 {
    text-align: center;
}

.index-foot .span6 p {
    margin: 5px;
    font-size: 13px;
}

/**my products**/
.view {
    width: 300px;
    height: 200px;
    margin: 10px;
    float: left;
    border: 5px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 0px 0px 5px #aaa;
    cursor: default;
}

    .view .mask, .view .content {
        width: 300px;
        height: 200px;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
    }

    .view img {
        display: block;
        position: relative;
        height: 202px;
    }

    .view a.info {
        background: url(/image/link.png) center no-repeat;
        display: inline-block;
        text-decoration: none;
        padding: 0;
        text-indent: -9999px;
        width: 20px;
        height: 20px;
    }

.second-effect .mask {
    opacity: 0;
    overflow: visible;
    border: 0px solid rgba(0,0,0,0.7);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.second-effect a.info {
    position: relative;
    top: -10px;
    opacity: 0;
    -moz-transform: scale(0,0);
    -webkit-transform: scale(0,0);
    -o-transform: scale(0,0);
    -ms-transform: scale(0,0);
    transform: scale(0,0);
    -webkit-transition: -webkit-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -moz-transition: -moz-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -o-transition: -o-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    -ms-transition: -ms-transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
    transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}

.second-effect:hover .mask {
    opacity: 1;
    border: 100px solid rgba(0,0,0,0.7);
}

.second-effect:hover a.info {
    opacity: 1;
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    -o-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
/**news**/

.news_list .newsli {
    /*float: left;*/
    /*width: 860px;*/
    height: 160px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

    .news_list .newsli:hover {
        background-color: #F9F9F9;
    }

        .news_list .newsli:hover .title a {
            color: #FB6000;
        }

            .news_list .newsli:hover .title a:link {
                color: #FB6000;
            }

    .news_list .newsli img {
        float: left;
        width: 250px;
        height: 160px;
    }

    .news_list .newsli .title {
        float: left;
        width: 700px;
        font-size: 20px;
        line-height: 30px;
        height: 30px;
        margin-left: 30px;
    }

        .news_list .newsli .title a:link {
            color: #000;
        }

    .news_list .newsli .descri {
        float: left;
        width: 700px;
        font-size: 12px;
        line-height: 24px;
        height: auto;
        margin-left: 30px;
        margin-top: 10px;
        color: #626262;
    }

    .news_list .newsli .postil {
        float: left;
        width: 700px;
        height: 20px;
        margin-top: 10px;
        margin-left: 30px;
    }

        .news_list .newsli .postil .tags {
            float: left;
            margin-right: 30px;
        }

            .news_list .newsli .postil .tags a {
                color: #336699;
                margin-right: 20px;
            }

                .news_list .newsli .postil .tags a:visited {
                    color: #336699;
                }

        .news_list .newsli .postil .times {
            float: right;
            margin-right: 10px;
            color: #626262;
        }
/** 新闻详情 **/
.contentmain {

}

.index-foot .quick-link p {
padding:5px 5px;
margin:0px;
}